Skip to Content
avatar image
Former Member

Error EYE007 "You do not have sufficient authorization"

Hi experts,

We are getting the error EYE 007 "You do not have sufficient authorization" in our BW systems.

We have installed during the weekend the Support Package 19 for BW 7.31

Do you know if there is any change or error in ths SP19?

Thanks in advance.

BR,

Rui

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Apr 11, 2017 at 03:47 PM

    Hello;

    Please check if this helps:

    https://archive.sap.com/discussions/thread/3304357

    Regards;

    Add comment
    10|10000 characters needed characters exceeded